/**
* Author: E-Midia
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&family=Oswald:wght@300;400;600;700&display=swap");

body {
  background: #fff;
  color: #2f3138;
  font-family: "Montserrat", sans-serif;
}

a {
  color: #dee2e6;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #fff;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: #741331;
}

.main-page {
  margin-top: 70px;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #a13b4c;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s ease-in-out;
}

.back-to-top i {
  font-size: 24px;
  padding-top: 6px;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #e0072f;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #e0072f;
  color: #fff;
}

/* Sections Header
--------------------------------*/
.section-header {
  margin-bottom: 30px;
  margin-top: 20px;
  position: relative;
  padding-bottom: 20px;
}

h2 {
  font-size: 52px !important;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px !important;
}

.section-header p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  color: rgb(151 1 23 / 61%);
}

.section-with-bg {
  background-color: rgb(255 243 243);
}

@media (min-width: 1024px) {
  #subscribe {
    background-attachment: fixed;
  }
}

#subscribe .section-header h2,
#subscribe p {
  color: #fff;
}

#subscribe input {
  background: #fff;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
}

@media (min-width: 767px) {
  #subscribe input {
    min-width: 400px;
  }
}

#subscribe button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #f82249;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
}

#subscribe button:hover {
  background: #e0072f;
}

@media (max-width: 460px) {
  #subscribe button {
    margin-top: 10px;
  }
}

/*--------------------------------------------------------------
# Buy Tickets Section
--------------------------------------------------------------*/
#buy-tickets {
  padding: 60px 0;
}

#buy-tickets .card {
  border: none;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 10px 25px 0 rgba(6, 12, 34, 0.1);
}

#buy-tickets .card:hover {
  box-shadow: 0 10px 35px 0 rgba(6, 12, 34, 0.2);
}

#buy-tickets .card hr {
  margin: 25px 0;
}

#buy-tickets .card .card-title {
  margin: 10px 0;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
}

#buy-tickets .card .card-price {
  font-size: 48px;
  margin: 0;
}

#buy-tickets .card ul li {
  margin-bottom: 20px;
}

#buy-tickets .card .text-muted {
  opacity: 0.7;
}

#buy-tickets .card .btn {
  font-size: 15px;
  border-radius: 50px;
  padding: 10px 40px;
  transition: all 0.2s;
  background-color: #f82249;
  border: 0;
  color: #fff;
}

#buy-tickets .card .btn:hover {
  background-color: #e0072f;
}

#buy-tickets #buy-ticket-modal input,
#buy-tickets #buy-ticket-modal select {
  border-radius: 0;
}

#buy-tickets #buy-ticket-modal .btn {
  font-size: 15px;
  border-radius: 50px;
  padding: 10px 40px;
  transition: all 0.2s;
  background-color: #f82249;
  border: 0;
  color: #fff;
}

#buy-tickets #buy-ticket-modal .btn:hover {
  background-color: #e0072f;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #f82249;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #112363;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #112363;
}

#contact .contact-info a {
  color: #4869df;
}

#contact .contact-info a:hover {
  color: #f82249;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

#contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input,
#contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

#contact .php-email-form input::focus,
#contact .php-email-form textarea::focus {
  background-color: #f82249;
}

#contact .php-email-form input {
  padding: 20px 15px;
}

#contact .php-email-form textarea {
  padding: 12px 15px;
}

#contact .php-email-form button[type="submit"] {
  background: #f82249;
  border: 0;
  padding: 10px 40px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
  cursor: pointer;
}

#contact .php-email-form button[type="submit"]:hover {
  background: #e0072f;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #888383;
  padding: 0 0 25px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #888383;
  padding: 40px 0 0px 0;
  border-bottom: 1px solid #f5eae9;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 26px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #fff;
}

#footer .footer-top .footer-info img {
  height: 50px;
  margin-bottom: 10px;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Open Sans", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #222636;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #f82249;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
  border-bottom: 2px solid #febc4a;
  display: none;
}

#footer .footer-top .footer-links {
  margin-bottom: 0;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: #f82249;
  font-size: 18px;
  display: none;
}

#footer .footer-top .footer-links ul li {
  /* border-bottom: 1px solid #262c44; */
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #f82249;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #f82249;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #e0072f;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

/*--------------------------------------------------------------
# Custom
--------------------------------------------------------------*/

.variprods {
  display: block;
  margin: 0 auto;
  width: 80%;
}

#vari1 {
  position: relative;
  left: 10%;
}

#vari2 {
  position: relative;
  right: 10%;
}

#vari3 {
  position: relative;
  left: 10%;
}

#vari4 {
  position: relative;
  right: 10%;
}

.tipovari {
  width: 50%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%237b1a11' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
  width: 30px;
  height: 30px;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%237b1a11' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
  width: 30px;
  height: 30px;
}

.card-img-top {
  max-width: 200px;
  margin: 0 auto;
}

.card {
  border: none !important;
  background-color: transparent !important;
}

.card-title {
  text-align: center;
  font-size: 1rem;
  margin-top: 40px;
  padding: 5px 30%;
  height: 70px;
}

.img-fluid {
  max-width: 70%;
  display: block;
  margin: 0 auto;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link {
  border: none;
}

#abgdel {
  background-color: #fff !important;
}
#abgdel2 {
  background-color: #6a1f19 !important;
}
#abgdel3 {
  background-color: #c5a878 !important;
  border-radius: 0 30px 0 0;
}

.faqitem {
  width: 100%;
  max-width: 250px;
}

.logofaq {
  margin: 0 auto;
  display: block;
}

.faqitem:first-child {
  border: solid 1px #dee2e6;
  border-radius: 30px 0 0 0;
  background-color: #fff;
}

.faqitem:last-child {
  border-radius: 0 30px 0 0;
}

#faq #faq-list a.collapsed:hover {
  color: #a13b4c;
}
#faq #faq-list2 a.collapsed:hover {
  color: #f9cfd6;
}
#faq #faq-list3 a.collapsed:hover {
  color: #a13b4c;
}
#faq #faq-list4 a.collapsed:hover {
  color: #a13b4c;
}

#faq #faq-list a.collapsed:active {
  color: #a13b4c;
}
#faq #faq-list2 a.collapsed:active {
  color: #f9cfd6;
}
#faq #faq-list3 a.collapsed:active {
  color: #a13b4c;
}
#faq #faq-list4 a.collapsed:active {
  color: #a13b4c;
}

#bula {
  color: #6a1f19;
}

#bula:hover {
  color: #6a1f19;
}

@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

i {
  display: block;
  color: #fff;
}
.arrow {
  position: absolute;
  bottom: 5%;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 60px; /*change with size of arrow to make sit on bottom */
  /*   background-image: url(); */
  /*   background-size: contain; */
}

.termos {
  padding: 10px;
}

#linha {
  background: url(../img/produtos/bg-varicell.jpg) top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 50px;
}

#prod1 {
  background: url(../img/produtos/bg-prod1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  padding: 50px;
  position: relative;
  right: 10%;
}

#prod2 {
  background: url(../img/produtos/bg-prod2.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  padding: 50px;
  position: relative;
  left: 20%;
}

#prod3 {
  background: url(../img/produtos/bg-prod3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  padding: 50px;
  position: relative;
  right: 10%;
}

#prod4 {
  background: url(../img/produtos/bg-prod4.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding: 50px;
  background-position: bottom;
  position: relative;
  left: 20%;
}

#varizes {
  background: url(../img/produtos/bg-varicell_2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgb(242 202 200 / 58%);
}

#dicas {
  background: url(../img/produtos/bg-varicell_3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

#ondecomprar {
  background: url(../img/produtos/bg-varicell_4.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

#faq {
  background: url(../img/produtos/bg-varicell_5.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

section#meuinstagram {
  padding: 70px 0 70px;
}

#dicas {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f5eae9;
}

#faq-1 {
  background-color: white;
  border-radius: 40px;
  margin-top: 50px;
}

#faq-2 {
  background-color: #6a1f19;
  border-radius: 40px;
  margin-top: 50px;
}

#faq-3 {
  background-color: #c5a878;
  border-radius: 40px;
  margin-top: 50px;
}

#faq-4 {
  background-color: #78acaa;
  border-radius: 40px;
  margin-top: 50px;
}

@media (min-width: 1200px) {
  #header .container {
    max-width: 95%;
  }
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 95%;
  }
}

#prod1 p {
  font-size: 1rem;
}

#prod2 p {
  font-size: 1rem;
}

#prod3 p {
  font-size: 1rem;
}
#prod4 p {
  margin-bottom: 4% !important;
}

@media (max-width: 1200px) {
  .faqitem {
    max-width: 180px;
  }
}

@media (max-width: 991px) {
  #ondecomprar .supporter-logo {
    padding: 0;
  }

  #prod1 h3 {
    text-align: center !important;
  }
  #prod2 h3 {
    text-align: center !important;
  }
  #prod3 h3 {
    text-align: center !important;
  }
  #prod4 h3 {
    text-align: center !important;
  }

  #vari2,
  #vari4 {
    display: none;
  }

  #vari1,
  #vari2,
  #vari2mobile,
  #vari3,
  #vari4,
  #vari4mobile {
    position: relative;
    left: 0;
    right: 0;
  }

  .variprods {
    width: 80%;
  }

  #prod1,
  #prod2,
  #prod3,
  #prod4 {
    right: 0;
    left: 0;
    bottom: 120px;
    background: transparent;
    background-position: center;
  }

  #tvari {
    max-width: 450px;
  }

  .tipovari {
    width: 100%;
  }

  .faqitem:first-child {
    border: solid 1px #dee2e6;
    border-radius: 0;
    background-color: #fff;
  }

  .faqitem:last-child {
    border-radius: 0;
  }

  .faqitem {
    max-width: 100%;
  }
}

@media (max-width: 500px) {
  #prod1 ul {
    font-size: 13px;
  }

  #prod2 ul {
    font-size: 13px;
  }

  #prod3 ul {
    font-size: 13px;
  }

  #prod4 ul {
    font-size: 13px;
  }

  #prod4 p {
    font-size: 14px;
  }

  #prod1,
  #prod2,
  #prod3,
  #prod4 {
    padding: 50px 30px 0;
  }

  #linha .linha-info {
    padding-bottom: 0px;
  }

  .card-img-top {
    max-width: 140px !important;
  }

  .variprods {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  #vari1 {
    left: 0;
  }

  #prod1 h3 {
    text-align: center !important;
  }
  #prod2 h3 {
    text-align: center !important;
  }
  #prod3 h3 {
    text-align: center !important;
  }
  #prod4 h3 {
    text-align: center !important;
  }

  .card-title {
    padding: 0;
    height: fit-content;
  }

  #varizes .nav-tabs a {
    padding: 10px 20px;
    font-size: 14px;
    width: 140px;
  }
}

@media (max-width: 320px) {
  #varizes .nav-tabs li {
    margin: 5px 20px;
    width: 100px;
  }

  #varizes .nav-tabs a {
    padding: 10px 8px;
    font-size: 13px;
    width: 110px;
  }
}

@media (max-width: 375px) {
  .section-header h2 {
    font-size: 30px;
  }
}

@media screen and (min-width: 992px) {
  #vari2mobile,
  #vari4mobile {
    display: none;
  }

  .varimg {
    display: flex;
    align-items: center;
  }
}

.copyright button {
  background-color: transparent !important;
  border: none !important;
  font-size: 0.8rem;
  font-weight: bold;
}

.copyright button:focus {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

.copyright button:hover {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

.copyright button:active {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

#prod1,
#prod2,
#prod3,
#prod4 {
  color: #970117;
}

#prod1 span,
#prod2 span,
#prod3 span,
#prod4 span {
  color: #970117;
}

#prod4 p {
  color: #970117;
}

.footer-contact img {
  display: block;
  margin: 0 auto;
}

#footer .footer-top .footer-info img {
  display: block;
  margin: 0 auto;
}

.footer-links ul li p {
  text-align: center;
  max-width: 1040px;
  display: block;
  margin: 0 auto;
  font-size: 0.8rem;
}

.footer-contact p {
  text-align: center;
  font-size: 0.8rem;
}

@media (max-width: 1342px) {
  #prod1,
  #prod2,
  #prod3,
  #prod4 {
    background-position: center;
  }
}

/* .instagallery .img-fluid {
  max-width: 98%;
  padding: 5px;
} */

.logo-cromo {
  height: 58px;
  width: auto;
}

.logo-equilibrium {
  height: 55px;
  width: auto;
  margin: 1rem;
}

.container-produto {
  margin: 2rem;
}

@media (max-width: 700px) {
  .logo-cromo {
    height: 40px;
    width: auto;
  }

  .logo-equilibrium {
    height: 38px;
    width: auto;
    margin: 1rem;
  }
}

.img-produto {
  width: 100%;
  height: auto;
  max-width: 800px;
}
.container-produto {
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-produto-mobile {
  width: 100%;
  height: auto;
  max-width: 800px;
  display: none;
}

@media (max-width: 700px) {
  .img-produto {
    width: 100%;
    height: auto;
    max-width: 800px;
    display: none;
  }
  .img-produto-mobile {
    width: 100%;
    height: auto;
    max-width: 800px;
    display: block;
  }
}

label {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #741331;
}

.aviso-lipo {
  font-weight: 400;
  color: #333333;
}

input,
textarea {
  background-color: #e9e9e9 !important;
  border: none !important;
  border-radius: 15px !important;
}

.margin-b-comprar {
  margin-bottom: 5rem;
}

/*-- modal --*/

.video-sec {
  text-align: center;
  background: #f3e8e8;
  padding: 1em 0;
}
.video-sec img.video-img {
  width: 70%;
  margin-top: 1em;
  cursor: pointer;
  transition: all 0.3s;
  margin-bottom: 3rem;
}
.video-sec img.video-img:hover {
  filter: brightness(170%);
}
.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}
.modal-body {
  position: relative;
  padding: 0px;
}
.btn-close {
  position: absolute;
  right: -30px;
  top: 0;
}
